/* @group Superfish */
#nav ul,
#nav li ul ul,
#nav ul ul,
#navright ul#mainlevel li,
#nav li ul li,
#nav li ul li#current {margin: 0;padding: 0}
#nav a {text-decoration: none;background: none}
#nav ul li.active a,
#nav li.parent.active a,
#nav li.parent.active ul li a:hover,
#nav li a:hover,
a#active_menu:link,
a#active_menu:visited
{text-decoration: none;}

/* @group Top Level */
#nav ul {float: right;padding: 0 0 8px 0}

#nav ul li a{line-height: 1.4em;font-size: 1.2em;color: #333}
#nav ul li {float: left;margin: 0;list-style-type: none;padding: 0;position:relative;z-index:99;margin-left: 20px;}
#nav ul li a,
#nav ul li span.mainlevel,
#nav ul li span.mainlevel_active 
{padding: 6px 10px 8px 10px;font-size: 16px}  
#nav ul li span.mainlevel {cursor: pointer;}
#nav ul li a:hover
   {border-bottom: 4px solid #444}
#nav a.mainlevel.sf-with-ul:hover,#nav a#active_menu.mainlevel_current.sf-with-ul  {background: url(../images/panelParent.png) no-repeat 0 center}
#nav a.mainlevel.sf-with-ul,#nav a.mainlevel_active {background: url(../images/panelParent.png) no-repeat 0 center;padding-left: 20px;margin: 0}

/* @end */

/* @group First Frop Down */
#nav ul ul {float: left;}
#nav ul li li,#nav ul li li span.expanded{position: relative;z-index: 1000;}
#nav li ul {position: absolute; width: 244px;background: #fff; z-index: 1000;top: -9999px;border-bottom: 4px solid #E1E9F1}
#nav li:hover ul {left: 0}
#nav li ul li,#nav li ul li#current {width: 240px}
#nav li ul li#current {border: none}
#nav ul li li a,#nav ul li li span.expanded {padding: 6px 8px 6px 8px;width: 228px;margin: 0;font-size:1.1em ;display: block;border-bottom: 1px solid #ECECEC}
#nav ul li li a:hover {border-bottom: 1px solid #ececec}
#nav ul li li a:hover {color: #999;background: #fff}
#nav li li:hover ul,#nav ul li li.sfHover ul {left:244px;top:0px}
#nav li:hover ul,#nav ul li.sfHover ul {left:0px;top:54px}

#nav ul li li span.expanded {padding-left: 8px;background: url(../images/navParentSub.png) no-repeat 8px 12px;cursor: pointer;text-indent: 12px;font-size: 1.1em;padding-bottom: 0;}

#nav a.sublevel.sf-with-ul {padding-left: 0px;}
#nav ul li li li span.expanded {padding: 6px 8px;background: url(../images/expandedSub.png) no-repeat 4px center;cursor: pointer;text-indent: 12px;width: 232px;margin: 0;}
#nav ul li li a:hover,#nav li li a#active_menu,#nav li li a.mainlevel_active,#nav ul li li span.mainlevel_active {padding-bottom: 6px;}
/* @end */

/* @group Second Drop Down */
#nav li#current,
#nav li.active,
#nav ul  li.parent.active 
{}
#nav li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}


/* @end */

/* @group Third Drop Down */
#nav li li li#current,
#nav li li li.active,
#nav ul li li li.parent.active 
{}
#nav li li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {background: none}
#nav ul ul ul ul {border-top: 1px solid #ddd}
#nav ul li li li a {} 
/* @end */
/* @end */
 

/* @group Sidebar Menus and Lists */
#leftCol ul li,#rightCol ul li {list-style-type: none;padding: 0;margin: 0;}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol ul li span.separator{display: block;text-decoration: none;border-bottom: 1px solid #f1f1f1;padding: 4px 0 4px 30px;background: url(../images/arrow.png) 12px 8px no-repeat}
#leftCol ul li a:hover,#rightCol ul li a:hover {color: #ccc;background: url(../images/arrowActive.png) 12px 11px no-repeat;}
#leftCol ul li span.separator,#rightCol ul li span.separator {background: none;}
#leftCol ul ul,#rightCol ul ul{margin: 0;}
#leftCol ul li li {font-size: 0.9em;padding: 0;}
#leftCol ul li li a{padding-left: 35px;background: url(../images/arrow.png) 20px 8px no-repeat}
#leftCol ul li li a:hover,#rightCol ul li li a:hover {color: #000;background: #f9f9f9 url(../images/arrowActive.png) 20px 11px no-repeat;}
#leftCol span.expanded {display: block;padding: 4px 0;border-bottom: 1px solid #f1f1f1;cursor: pointer;background: url(../images/panelParent.png) no-repeat 12px center;padding-left: 28px; }
/* @end */

/* @group Footer Menus */
#footerWrap ul,#veryTopLeft ul,#navright ul  {margin: 0;}
#footerWrap ul li,#veryTopLeft ul li,#navright ul li {float: left;list-style-type: none;margin: 0 10px 0 0;}
#footerWrap ul li a {text-decoration: none;padding: 2px 8px}
/* @end */

/* @group Bottom Module Lists and Menus*/
#botMods ul {margin: 0}
#botMods ul li {list-style-type: none;padding: 0;display: inline-block;width: 100%}
#botMods ul li a {text-decoration: none;display: block}
#botMods a {color: #fff;text-decoration: none;padding-left: 8px}
#botMods a:hover {color: #ddd;background: #111}
/* @end */


